/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/
 #events h3   {
	/* add your css rule here */
}


 #events p.duration, #events div.duration   {
	/* add your css rule here */
}


 #events p.description, #events div.description   {
	/* add your css rule here */
}


 #events .selectedEvent   {
	/* add your css rule here */
}


 #events input.reserve_time_btn   {
	/* add your css rule here */
}


 #events input.select_another_btn   {
	/* add your css rule here */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div.ui-widget-header   {
	/* add your css rule here */
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}


 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}

/* Supprimer le fond noir sous les images */
.sb_service__item {
    background: transparent !important;
    box-shadow: none !important;
}

/* Texte doré élégant */
.sb_service__duration,
.sb_service__price,
.sb_service__title {
    color: #D4AF37 !important; /* Doré pâle mat */
}


.title-main{
display:none !important;
}

#footer{
display:none !important;
}

#booking-result-tabs {
  display: none !important;
}

#header .brand .logo a img {
max-height: 45px 
}

#main-buttons .wrapper {
  min-height: unset !important;
  height: auto !important;
  padding: 0 !important;
}

#main-buttons {
  background-image: none !important;
  min-height: 350px !important;
  display: flex !important;
  align-items: center !important;
  border-top: 2px solid #EAB308;
  border-bottom: 2px solid #EAB308;
}

#main #main-buttons .company-name {
margin-bottom: 7px
}

#main-buttons .wrapper .inner .bar {
padding: 7px 0 0
}

#header .items-wrapper .nav-item#sb_client_info .login-container .avatar .logged-out {
background-color: #EAB308
}

#header .nav-item#sb_cart .cart-container .cart {
background-color: #EAB308
}

#header .items-wrapper .nav-item#sb_cart .cart-container .cart {
background-color: #EAB308
}

#header .nav-wrapper #sb_menu .nav #sb_appended_menu_item ul {
background-color: #232323
}

#membership-filters {
  display: none !important;
}

#sb_header_container {
  display: none !important;
}

.products-view--wrapper, .promo-list-wrap, #sb-timeline{
padding-top: 50px
}

.products-view--wrapper .product-item .content, .promotion-item .tab .content{
color: #ffffff
}

#sb_booking_company_time {
display: none;
}

#main #main-content #sb_content #sb-timeline #steps-content #sb_booking_content .step-content .item .tab {
border: 1px solid #EAB308
}

#filter filter__booking-step {
display: none;
}

#sb_booking_content .filter {
  display: none !important;
}

.products-view--wrapper .product-item .content,
.products-view--wrapper .product-item .content * {
  color: #ffffff !important;
}

@media (max-width: 767px) {
  #main #main-buttons {
    padding: 0 20px 0 20px;
  }
}

/* 📲 TABLET VERTICAL */
@media (min-width: 768px) and (max-width: 1024px) {
  #main #main-buttons {
    padding: 0px 40px !important;
  }
}

/* 💻 TABLET HORIZONTAL / SMALL LAPTOP */
@media (min-width: 1025px) and (max-width: 1280px) {
  #main #main-buttons {
    padding: 00px 60px !important;
  }
}

/* 💻 DESKTOP */
#main #main-buttons .company-name {
  font-size: 80px;
}

/* 📲 TABLET HORIZONTAL */
@media (max-width: 1280px) {
  #main #main-buttons .company-name {
    font-size: 70px;
    line-height: 1.1;
  }
}

/* 📲 TABLET VERTICAL */
@media (max-width: 1024px) {
  #main #main-buttons .company-name {
    font-size: 70px;
    line-height: 1.1;
  }
}

/* 📱 MOBILE */
@media (max-width: 767px) {
  #main #main-buttons .company-name {
    font-size: 45px;
    line-height: 40px;
  }
}

#main #main-content #sb_content #membership-view .membership-item .tab{
border: 1px solid #EAB308
}

#sb_booking_content .tab .btn.select.select {
  border: 2px solid #EAB308;
}

#header .nav-trigger {
  background-color: #000 !important;
  border: 3px solid #EAB308;
}

#header .items-wrapper {
  min-width: auto !important;
  width: auto !important;
  gap: 9px !important;
}

@media (max-width: 1024px) {
  #header .nav-wrapper {
    background-color: #000 !important;
    border: 1px solid #EAB308;
  }
}

/*MENU POPUP*/

@media (max-width: 1024px) {

  #sb_menu_list_items_container .menu-item {
    width: 100% !important;
    border-bottom: 1px solid #EAB308;
  }

  /* el link ocupa todo el ancho REAL */
  #sb_menu_list_items_container .menu-item a {
    display: block !important;
    width: 100% !important;
    padding: 16px 0 !important;
    text-align: center;
  }

  /* quitar restricciones internas */
  #sb_menu_list_items_container .menu-item a span {
    display: block !important;
    width: 100% !important;
  }

  /* links normales */
  #sb_menu_list_items_container a {
    color: #fff !important;
    text-decoration: none !important;
    font-weight: 400;
  }

  /* link activo */
  #sb_menu_list_items_container a.active,
  #sb_menu_list_items_container .active a {
    color: #EAB308 !important;
    font-weight: 500 !important;
    text-decoration: none !important;
  }

}